.header .navigation {  display:flex; flex-direction:column; align-items: flex-end; gap:0.5rem; position:relative; /*transform: translateY(10px);*/ }

.navigation .top-menu { display:none; }

/*** MOBILE NAV ***/

button.mobile-menu-trigger { border:0; background:transparent; display:flex; cursor:pointer; justify-content:flex-start; align-items:center; gap:1rem; height:45px; width:55px; }
/* button.mobile-menu-trigger svg.menu-icon { stroke: hsl(var(--white)); transition:stroke 300ms; } */
button.mobile-menu-trigger svg.menu-svg rect { transition:1s; fill:hsl(var(--white)); }
button.mobile-menu-trigger[aria-expanded="true"] svg.menu-svg rect.top { transform-origin: top left; rotate:45deg; x:20%; y:0%; width:50%; }
button.mobile-menu-trigger[aria-expanded="true"] svg.menu-svg rect.middle { transform-origin: center; rotate:-45deg; }
button.mobile-menu-trigger[aria-expanded="true"] svg.menu-svg rect.bottom { transform-origin: center; rotate:45deg; x:54%; y:50%; width:50%; }

button.mobile-menu-trigger span { color:hsl(var(--white)); transition:color 300ms; }

.main-menu { display:none; }

.nav-overlay { position:fixed; left:0; top:0; width:100%; min-height:100vh; z-index:99; visibility:hidden; opacity:0; transition:opacity 0.3s linear, visibility 0.3s linear; }
.nav-overlay.active { visibility:visible; opacity:1; }
.nav-overlay .scroll-overflow { position:absolute; top:0; left:0; width:100%; height:100vh; overflow:scroll; }

.nav-overlay .top-nav { background-color:hsla(var(--second-dark),0.95); min-height:100vh; width:100%; position:relative; padding:240px 0 80px; }
.nav-overlay .top-nav ul { font-size:1.25rem; text-align:center; font-weight:600; margin-right:0; padding:0; }
.nav-overlay .top-nav ul li { list-style-type:none; position: relative; }
.nav-overlay .top-nav ul li.desktop { display:none; }
.nav-overlay .top-nav ul a { display:block; color:hsl(var(--second-light)); padding:1em 10px; border-bottom:1px solid hsla(var(--white),0.2); text-decoration:none; }
.nav-overlay .top-nav ul li.current-menu-item > a { color:hsl(var(--white)); }
.nav-overlay .top-nav ul ul { display:block; font-size:0.85em; background-color:hsla(var(--second),0.1); border-bottom:1px solid hsla(var(--white),0.4); }

/**/
.top-nav > .wrapper > ul > li.menu-item-has-children > a { padding-right:1em; }
.top-nav > .wrapper > ul > li.menu-item-has-children:after { content:"\f078"; font:var(--fa-font-solid); display:none; }
.top-nav > .wrapper > ul > li.menu-item-has-children svg { position:absolute; top:0.5em; right:0; font-size:1.5em; color:hsl(var(--white)); background-color: hsla(var(--third-light),0.5); padding: 0.2em 0.25em; transition:background-color 300ms; cursor:pointer; }
.top-nav > .wrapper > ul > li.menu-item-has-children svg:hover { background-color: hsla(var(--white),0.5); }

.top-nav > .wrapper > ul > li.current-menu-ancestor.menu-item-has-children svg,
.top-nav > .wrapper > ul > li.current-menu-parent.menu-item-has-children svg,
.top-nav > .wrapper > ul > li.current-menu-item.menu-item-has-children svg,
.single-post .top-nav > .wrapper > ul > li.has-blog svg,
.archive .top-nav > .wrapper > ul > li.has-blog svg { color:hsl(var(--second-light)); }

.top-nav > .wrapper > ul ul { display:none; }

.nav-overlay .top-nav .social { font-size:0.75rem; text-align:center; padding:1em; }
.nav-overlay .top-nav .social svg { color:hsl(var(--white)); margin:0 10px; }

.nav-overlay .buttons-wrapper .do-flex { justify-content:center; }

/*** BUTTONS ***/

.more-button,
input.more-button { border:2px solid hsl(var(--first)); background-color:hsl(var(--first)); border-radius:calc(var(--radius) / 2); padding:1em 2em; color:hsl(var(--white)); font-size:0.875rem; line-height:1em; text-align:center; text-decoration:none; text-transform:uppercase; display:inline-block; width:100%; min-width:20ch; transition:border-color 300ms, background-color 300ms, color 300ms; cursor:pointer; }
.more-button:not(.no-dark):hover,
input:not(disabled).more-button:hover { background-color:hsl(var(--first-dark)); border-color:hsl(var(--first-dark)); color:hsl(var(--white)); }

/*.content p .more-button { color:hsl(var(--white)); }
.content .more-button { color:hsl(var(--white)); }*/

span.more-button { cursor:pointer; }

a.more-button { text-decoration:none; }

a.no-hover,
span.no-hover { cursor:default; }

.more-button.arrow { padding-right:2.25em; position:relative; }
.more-button.arrow:after { content:"\f061"; font:var(--fa-font-regular); display:none; }
.more-button.arrow svg { color:inherit; position:absolute; top:50%; transform:translateY(-50%); right:1em; }

.more-button.pdf { padding:0.5em 2.5em 0.6em 2em; position:relative; }
.more-button.pdf:after { content:"\f1c1"; font:var(--fa-font-regular); display:none; }
.more-button.pdf svg { color:inherit; position:absolute; top:50%; transform:translateY(-50%); right:1em; }


p + div.buttons-wrapper { padding-top:var(--gutter); }
.wrapper > div.buttons-wrapper { padding-top:var(--gap); }
.text-center .buttons-wrapper .do-flex { justify-content:center; }
.buttons-wrapper .do-flex { gap:var(--gap); justify-content:flex-start; align-items:center; }
.text-right .buttons-wrapper .do-flex {justify-content:flex-end;  }
.buttons-wrapper .col { flex:0 1 auto; /*min-width:220px;*/ }


.read-more { font-weight:400; padding-right:1.5em; position:relative; color:inherit; line-height:1.5em; text-decoration:none; display:inline-block; white-space:nowrap; transition:color 300ms; }
.content .read-more { color:inherit; }

.content .read-more.text-txt { color:hsl(var(--text)); }
.content .read-more.text-txt:hover { color:hsl(var(--text-dark)); }

.content .read-more.first-txt { color:hsl(var(--first)); }
.content .read-more.first-txt:hover { color:hsl(var(--first-dark)); }

.content .read-more.second-txt { color:hsl(var(--second)); }
.content .read-more.second-txt:hover { color:hsl(var(--second-dark)); }
.content .read-more.third-txt { color:hsl(var(--third)); }
.content .read-more.third-txt:hover { color:hsl(var(--third-dark)); }
.content .read-more.fourth-txt { color:hsl(var(--fourth)); }
.content .read-more.fourth-txt:hover { color:hsl(var(--fourth-dark)); }


.read-more:after { content:"\f061"; font:var(--fa-font-regular); display:none; }
.read-more svg { color:inherit; position:absolute; top:0.3em; right:0; transition:color 300ms, right 300ms; }
.content .read-more:not(.no-dark):hover svg { color:inherit; right:-10px; }

a.read-more { text-decoration:none; }


@media (min-width:500px) {

  /*.more-button,
  input.more-button { padding:1em 3em; }*/
  .more-button { width:auto; }

}

@media (min-width:860px) { 

  .navigation .top-menu { display: flex; justify-content:flex-end; gap:var(--gap); font-size:90%; padding-bottom:0.5rem; border-bottom:1px solid hsla(var(--white),0.5); }
  .navigation .top-menu a { text-decoration:none; color:hsl(var(--white)); transition:color 300ms; }
  .navigation .top-menu a:hover { color:hsl(var(--fourth-light));  }

  button.mobile-menu-trigger { display:none; }

  .main-menu { display:block; position:relative; font-family:var(--font); font-size:clamp(0.875rem,calc(1.5vw + 0.125rem),1.125rem); text-transform:uppercase; font-weight:400; z-index:201; }
  .main-menu ul.menu { display:flex; justify-content:flex-end; gap:2em; }
  .main-menu ul.menu > li { list-style-type:none; position:relative; padding:0; }
  .main-menu ul.menu > li > a { padding:0.5em 0; display:block; text-decoration:none; position:relative; transition:border-color 300ms, color 300ms; border-bottom:1px solid transparent; }
  .main-menu ul.menu > li.current-menu-ancestor > a,
  .main-menu ul.menu > li.current-menu-parent > a,
  .main-menu ul.menu > li.current-menu-item > a,
  .single-post .main-menu ul.menu > li.has-blog > a,
  .archive .main-menu ul.menu > li.has-blog > a { border-bottom-color:hsl(var(--white)); }
  .main-menu ul li { line-height:1em; }
  .main-menu ul.menu > li > a:hover { border-bottom-color:hsla(var(--white),0.5); color:hsl(var(--fourth-light)); }
  .main-menu ul li a { color:hsl(var(--white)); white-space:nowrap; }

  .main-menu ul.menu > li.button { margin-left:0.25rem; }
  .main-menu ul.menu > li.button > a { padding:0.5em 2.5em 0.5em 1em; border-radius:2em; display:block; text-decoration:none; position:relative; background-color:transparent; border:2px solid hsl(var(--second)); color:hsl(var(--second)); transition:background-color 300ms, color 300ms; }
  .main-menu ul.menu > li.button > a:hover { background-color:hsl(var(--second)); color:hsl(var(--white)); }
  .main-menu ul.menu > li.button > a:after { content:"\f82d"; font:var(--fa-font-regular); display:none; }
  .main-menu ul.menu > li.button > a svg { position:absolute; top:calc(50% - 0.5em); right:1em; color:inherit; }

  .main-menu ul.menu > li > ul { visibility:hidden; opacity:0; transition:opacity 0.2s linear, visibility 0.2s linear; position:absolute; top:calc(100% - 1px); padding:0 2em 0 0; left:-1rem; width:auto; min-width:100%; font-size:95%; z-index:+1; text-align:left; background-color:hsla(var(--white),1); border-radius:0.25rem; box-shadow:0 10px 30px 0 hsla(var(--black),0.1) }
  .main-menu ul.menu > li:hover > ul { visibility:visible; opacity:1; }
  .main-menu ul.menu ul li { display:block; margin:0; padding:0; width:100%; position:relative; white-space:nowrap; } 
  .main-menu ul.menu > li > ul > li:before { content:"\f0da"; font:var(--fa-font-solid); display:none; }
  .main-menu ul.menu > li > ul > li > a { position:relative; transform:translateX(0); transition:color 300ms, transform 500ms; }
  .main-menu ul.menu > li > ul > li > svg { color:hsl(var(--second)); position:absolute; top:0.9em; left:1em; opacity:0; transition:opacity 500ms; }

  .main-menu ul.menu ul a { white-space:nowrap; text-decoration:none; overflow:hidden; display:inline-block; color:hsl(var(--first-light)); padding:1rem; background-color:transparent; transition:background-color 500ms, color 500ms; }
/*  .main-menu ul.menu > li > ul > li.current-menu-item a,*/
  .main-menu ul.menu > li > ul > li.current-menu-parent > a { /*background-color:hsla(var(--white),0.5);*/ color:hsl(var(--second)); }

  .main-menu ul.menu > li > ul > li:hover > a { /*background-color:hsla(var(--second),0.8);*/ color:hsl(var(--second)); transform:translateX(1em); }
  .main-menu ul.menu > li > ul > li:hover > svg { opacity:1; }

  .main-menu ul.menu > li > ul > li > ul { visibility:hidden; opacity:0; transition:opacity 0.2s linear, visibility 0.2s linear; position:absolute; top:0; padding:0; left:100%; width:auto; min-width:100%; font-size:95%; z-index:+1; text-align:left; background-color:hsl(var(--first)); }
  .main-menu ul.menu > li > ul > li:hover > ul { visibility:visible; opacity:1; }
  .main-menu ul.menu > li > ul > li > ul li a { background-color:hsla(var(--first),1); }
  .main-menu ul.menu > li > ul > li > ul li.current-menu-item > a { background-color:hsla(var(--first-dark),0.5); }
  .main-menu ul.menu > li > ul > li > ul li a:hover { background-color:hsla(var(--first-dark),1);  }

  .main-menu ul.menu > li.menu-item-has-children > a { padding-right:1em; }
  .main-menu ul.menu > li.menu-item-has-children:after { content:"\f0d7"; font:var(--fa-font-solid); display:none; }
  .main-menu ul.menu > li.menu-item-has-children > svg { position:absolute; top:calc(50% - 0.6em); right:0; font-size:1em; color:hsl(var(--second)); }

  .main-menu ul.menu > li.current-menu-ancestor.menu-item-has-children > svg,
  .main-menu ul.menu > li.current-menu-parent.menu-item-has-children > svg,
  .main-menu ul.menu > li.current-menu-item.menu-item-has-children > svg,
  .single-post .main-menu ul.menu > li.has-blog > svg,
  .archive .main-menu ul.menu > li.has-blog > svg { color:hsl(var(--second)); }

  .main-menu ul.menu > li > ul > li.menu-item-has-children > a { padding-right:calc(1.5em + 10px); }
  .main-menu ul.menu > li > ul > li.menu-item-has-children:after { content:"\f0da"; font:var(--fa-font-solid); display:none; }
  .main-menu ul.menu > li > ul > li.menu-item-has-children svg { position:absolute; top:calc(50% - 0.5em); right:5px; font-size:1.2em; color:hsl(var(--second)); }



}

@media (min-width:980px) { 

  

}

@media (min-width:1100px) { 

  

}

@media (min-width:1170px) { 

  

}


